﻿
  .content-widget img { display: block; margin: auto; max-width: 100%; height: auto; }

  .content-widget .ibe_outer { width: 100% !important; height: auto !important; }

  .content-widget .ibe_inner { display: none; }

  .content-widget:last-child { margin-bottom: 0; border-bottom: none; }


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

	.mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

	



	#portfolio-wrap {
	position: relative;
	padding: 0;
	width: 100%;
	margin: 0 auto;
	display: block;
}

#portfolio-wrap .one-four {
	margin: 0!important;
	line-height:0;
	width: 25%;
	padding: 0;
	position:relative;
}





#portfolio-wrap.boxed {
	width:1180px;
	margin:0 auto;
}

	#Top_bar .top_bar_right_wrapper{position:relative;top:25px}

.header-plain #Top_bar .top_bar_right,.header-plain #Top_bar .top_bar_right_wrapper{top:0}

.header-stack #Top_bar .top_bar_right_wrapper{top:10px}

	#Top_bar .top_bar_right .top_bar_right_wrapper{float:right;margin-right:-10px}


	.mobile-tb-left #Top_bar .top_bar_right .top_bar_right_wrapper{float:left}

	.mobile-tb-center #Top_bar .top_bar_right .top_bar_right_wrapper{display:inline-block;float:none}

		.header-plain #Top_bar .top_bar_right .top_bar_right_wrapper{line-height:0;padding-top:0}


		.mobile-header-mini #Header_creative #Top_bar .top_bar_right_wrapper{padding-top:0}
#Header_creative #Top_bar .top_bar_right_wrapper{top:0}
#Top_bar.is-sticky .top_bar_right_wrapper{top:15px}
.header-plain #Top_bar.is-sticky .top_bar_right_wrapper{top:0}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.tribe-countdown-timer h3.tribe-countdown-complete,.tribe-countdown-timer span.format,.tribe-countdown-timer span.tribe-countdown-seconds{display:none}

#navigationbar{height:60px;border-bottom:1px solid #ababab;}
.bootstrap-select.dropdown-menu-right,.bootstrap-select[class*=col-].dropdown-menu-right,.row .bootstrap-select[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container-fluid:after,.container-fluid:before,.modal-header:after,.modal-header:before,.nav:after,.nav:before,.row:after,.row:before{display:table;content:" "}
.container-fluid:after,.modal-header:after,.nav:after,.row:after{clear:both}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.tpa {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#000;
	padding-left:3px;
	background-color:#FCC;
}

.post-top-blockquote blockquote p.margin0 {
	font-size: 17.5px;
	font-family: 'Open Sans', sans-serif;
}

.margin0 {
    margin: 0;
}

.product .overlay_content .icons a.margin0,
.overlay_content .icons a:last-child {
    margin-right: 0;
}
#copyright-wrapper{width:100%;background:#282A2B;box-shadow:0px -5px 5px rgba(30,30,30,0.45)}
#copyright-container{width:940px;margin:0 auto;padding:16px 0px}
#copyright{width:470px;float:left;overflow:hidden;color:#b8b4b4;font-size:13px}
#copyright a,#footer-menu a{color:#BCBCBC}
#footer-wrapper,#copyright{color:#9C9C9C}
#footer-wrapper a,#copyright a,#footer-menu a{color:#BCBCBC}
#copyright-wrapper,#footer-wrapper,#header-wrapper,#sidebar_right,#subhead_full,#title-wrapper,.incsub_wiki_bottom,.mnky-breadcrumbs,.widget-area{display:none}


.srp-post-thumbnail-link {
	display: block;
}
.d-block-1024{display:none}
.point_me__fancy_box_border{border:2px solid #cca13b;z-index:1}
.point_me__fancy_box_border,.point_me__fancy_box_corners{position:absolute;top:0;left:0;right:0;bottom:0;pointer-events:none}
